
BODY {
scrollbar-base-color:#ffffff; 
scrollbar-arrow-color:#666666; 
scrollbar-3dlight-color:#ffffff; 
scrollbar-highlight-color:#ffffff;
scrollbar-shadow-color:#ffffff; 
scrollbar-darkshadow-color:#ffffff; 
scrollbar-face-color:#ffffff;
color:#666666;
font-size:8pt;
font-family: Verdana,Osaka;
line-height:150%;
cursor:crosshair;
margin: 0;
background-color:#ffffff;
}

iframe {
border-color:#666666;
border-width:1px;
border-style:dashed;
}

table,td{
color:#666666;
font-size:8pt;
font-family: Verdana,Osaka;
line-height:150%;
cursor:crosshair;
}

a:link {
color:#666666;
text-decoration:none;
}

a:visited {
color:#666666;
text-decoration:none;
}

a:active {
color:#666666;
text-decoration:none;
}

a:hover {
color:#666666;
text-decoration:none;
border-style:dashed;
border-width:1px 0px;
}

.memo{
width:150px;
height:100px;
border-color:#ffffff;
border-width:1px;
border-style:solid;
}

.waku_main{
width:100%;
height:100%;
background-color:#ffffff;
border-width:1px 1px 1px 1px;
border-style:solid;
border-color:#666666;
}

.waku_navi{
font-size:8pt;
color: #ffffff;
border-style: dashed;
border-width: 1px;
border-color: #666666;
background-color: #ffccff;        
text-align: center;
}

INPUT{
  border-bottom-style : solid;
  font-size : 8pt;
  border-top-style : none;
  border-left-style : none;
  border-right-style : none;
  border-bottom-width : 1px;
  border-bottom-color : #cccccc;
  color : #666666;
}
TEXTAREA{
  font-size : 8pt;
  border-width : 1px 1px 1px 1px;
  border-style : solid solid solid solid;
  border-color : #cccccc #cccccc #cccccc #cccccc;
  color : #666666;
}

